uuid:
  -
    value: 2d0d6d72-37e0-4e3f-a932-ff10f0ce0041
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_aon_00095_20140920_dsc07359_4000.jpg
thumbnail:
  -
    alt: 'Προβολή ταινίας'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ce25a744-1924-4632-9e29-8f72e840d1b8
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Προβολή ταινίας'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ce25a744-1924-4632-9e29-8f72e840d1b8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ce25a744-1924-4632-9e29-8f72e840d1b8
      - file.file.ce25a744-1924-4632-9e29-8f72e840d1b8
